
QGIS Application - Bug report #19547

Nachinstallationsskriptfehler

2018-08-05 02:37 PM - Sven Wehke

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.2.1 Regression?: No

Operating System: Win7 Home Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 27374

Description

Folgende Fehlermeldung nach dem Versuch, qgis 3.2.1 über OSGeo4W zu installieren:

Package: qgis

    qgis.bat exit code 255

Package: Unknown package

    qgis-common.bat exit code 255

    qgis-grass-plugin7.bat exit code 255

Related issues:

Duplicated by QGIS Application - Bug report # 19551: Installation Script Failure Open 2018-08-06

History

#1 - 2018-08-05 04:46 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Tickets must be filed in English, thanks!

#2 - 2018-08-06 12:18 PM - Jürgen Fischer

- Duplicated by Bug report #19551: Installation Script Failure added

Files

setup.log.full 192 KB 2018-08-05 Sven Wehke

setup.log 71.4 KB 2018-08-05 Sven Wehke
